---
title: "GET /blueprintactions/users/list/{guid} - Blueprint Actions · RUAL Documentation"
description: "Get list of users currently collaborating on a specific blueprint"
canonical: https://docs.rual.nl/cluster/api/blueprint-actions/blueprintactions-users-list--guid-get
language: en
---

# GET /blueprintactions/users/list/{guid}

Get list of users currently collaborating on a specific blueprint

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **guid** required | `string` | `"example"` | Blueprint GUID to get active users for |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
{
  "members": [
    {}
  ]
}
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `blueprintactions_view` | Required scope: blueprintactions_view |
